## com.lowagie.text.pdf.fonts.cmaps
Class CMapParser.LiteralName

    java.lang.Object
      com.lowagie.text.pdf.fonts.cmaps.CMapParser.LiteralName

Enclosing class:
  CMapParser

    private class CMapParser.LiteralName

extends java.lang.Object

Internal class.

Field Summary
`private java.lang.String` `name`

Constructor Summary
`private` `CMapParser.LiteralName(java.lang.String theName)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    private java.lang.String name

Constructor Detail

### CMapParser.LiteralName

    private CMapParser.LiteralName(java.lang.String theName)

Hosted by Hostbasket